gluegen.build.version=2.2.0-rc-20140613
gluegen.build.number=794
gluegen.build.id=2014-06-13_05-04-47
gluegen.build.branch=origin/master
gluegen.build.commit=65cbb89d04936df2f385d32d1649abaa4da4581c
jocl.build.version=2.2.0-rc-20140613
jocl.build.number=967
jocl.build.id=2014-06-13_06-58-04
jocl.build.branch=origin/master
jocl.build.commit=71c6288353553056a955210d051b36617efee464
